
.home_v2_page .text_group h1 {
  font-family: BrandonGrotesqueWeb-Bold;
  color: #14abca;
  text-transform: uppercase;
  font-size: 43px;
}

.home_v2_page .text_group h2 {
  font-family: BrandonGrotesqueWeb-Medium;
  font-size: 30px;
  line-height: 42px;
  color: black;
}

.home_v2_page .text_group a {
  font-family: BrandonGrotesqueWeb-Medium;
  text-transform: uppercase;
  font-size: 22px;
  color: black;
  display: inline-block;
}

.home_v2_page .text_group a:hover {
  color: #14abca;
}


@media (max-width: 1509px) {

  .home_v2_page .text_group h1 {
    font-size: 32px;
  }

  .home_v2_page .text_group h2 {
    font-size: 22px;
    line-height: 31px;
  }

  .home_v2_page .text_group a {
    font-size: 16px;
  }

}


@media (max-width: 991px) {

  .home_v2_page .text_group h1 {
    font-size: 22px;
    margin-bottom: 2px;
  }

  .home_v2_page .text_group h2 {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 2px;
    letter-spacing: 1px;
  }

  .home_v2_page .text_group a {
    font-size: 12px;
    letter-spacing: 1px;
  }

}



.home_v2_page .text_group a span {
  width: 0;
  display: inline-block ;
  height: 0;
  border-style: solid;
  margin-bottom: -1px;
  border-width: 9px 0 9px 13px;
  border-color: transparent transparent transparent black;
}

.home_v2_page .text_group a:hover span {
  border-color: transparent transparent transparent #14abca;
}

@media (max-width: 1509px) {
  .home_v2_page .text_group a span {
    border-width: 7px 0 7px 11px;
  }
}

@media (max-width: 991px) {
  .home_v2_page .text_group a span {
    border-width: 5px 0 6px 8px;
  }
}


.home_v2_page {
  margin-left: -15px;
  margin-right: -15px;
}

























.home_v2_page .home_v2_panel_1 {
  position: relative;
  height: 701px;
}

.home_v2_page .home_v2_panel_1 .hero_image {
  position: absolute;
  z-index: 0;
  left: 50%;
  margin-left: -163px;
  right: 7.2%;
  height: 100%;
  background-image: url('/pub/media/wysiwyg/home_v2/model_and_bike.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.home_v2_page .home_v2_panel_1 .text_group {
  background-color: rgba(151,179,221,0.7);
  padding: 65px 0 0 0;
  text-align: center;
  position: absolute;
  z-index: 1;
  right: 50%;
  left: 6.5%;
  top: 50px;
  bottom: 50px;
}



.home_v2_page .home_v2_panel_1 .text_group h1,
.home_v2_page .home_v2_panel_1 .text_group h2 {
  font-family: BrandonGrotesqueWeb-Bold;
  color: #002a4e;
  margin-bottom: 40px;
  letter-spacing: 2px;
  margin-left: auto;
  margin-right: auto;
}

.home_v2_page .home_v2_panel_1 .text_group h1 {
  font-size: 43px;
  line-height: 50px;
  max-width: 420px;
  text-transform: uppercase;
}

.home_v2_page .home_v2_panel_1 .text_group h2 {
  font-size: 28px;
  line-height: 40px;
  max-width: 360px;
}

.home_v2_page .home_v2_panel_1 .text_group a {
  background-color: #002a4e;
  text-transform: uppercase;
  color: white;
  margin-top: 0px;
  font-size: 22px;
  line-height: 22px;
  padding: 28px 50px 20px 50px;
  display: inline-block;
}

.home_v2_page .home_v2_panel_1 .text_group a:hover {
  background-color: #004a8a;
}





@media (max-width: 991px) {

  .home_v2_page .home_v2_panel_1 {
    height: 470px;
  }
  .home_v2_page .home_v2_panel_1 .hero_image {
    left: 0;
    margin-left: 0;
    right: 0;
    height: 350px;
    width: 100%;
  }

  .home_v2_page .home_v2_panel_1 .text_group {
    padding-top: 25px;
    right: 9%;
    left: 9%;
    top: 206px;
    bottom: 0;
  }

  .home_v2_page .home_v2_panel_1 .text_group h1,
  .home_v2_page .home_v2_panel_1 .text_group h2 {
    margin-bottom: 12px;
  }

  .home_v2_page .home_v2_panel_1 .text_group h1 {
    font-size: 18px;
    line-height: 20px;
    max-width: 180px;
  }

  .home_v2_page .home_v2_panel_1 .text_group h2 {
    font-size: 14px;
    line-height: 20px;
    max-width: 205px;
  }

  .home_v2_page .home_v2_panel_1 .text_group a {
    font-size: 11px;
    padding: 12px 18px;
  }

}




































.home_v2_page .home_v2_panel_2 {
  margin-top: 40px;
  position: relative;
  height: 663px;
}

.home_v2_page .home_v2_panel_2 .models_group_mobile {
  display: none;
  width: 100%;
  height: auto;
}

.home_v2_page .home_v2_panel_2 .models_group_1_shot_1 {
  position: absolute;
  z-index: 0;
  top: 0;
  right: 50%;
  margin-right: 80px;
  width: auto;
  height: 663px;
}

.home_v2_page .home_v2_panel_2 .models_group_1_shot_2 {
  position: absolute;
  z-index: 0;
  top: 25px;
  left: 50%;
  margin-left: -80px;
  width: auto;
  height: 614px;
}

.home_v2_page .home_v2_panel_2 .text_group {
  text-align: center;
  position: absolute;
  z-index: 1;
  right: 50%;
  margin-right: 448px;
  top: 225px;
  width: 320px;
}


.home_v2_page .text_group {
  letter-spacing: 2px;
}



@media (max-width: 1509px) {

  .home_v2_page .home_v2_panel_2 {
    height: 497px;
  }

  .home_v2_page .home_v2_panel_2 .models_group_1_shot_1 {
    height: 497px;
    margin-right: 60px;
  }

  .home_v2_page .home_v2_panel_2 .models_group_1_shot_2 {
    top: 18px;
    height: 460px;
    margin-left: -60px;
  }

  .home_v2_page .home_v2_panel_2 .text_group {
    top: 168px;
    margin-right: 336px;
    width: 240px;
  }

}



@media (max-width: 1149px) {

  .home_v2_page .home_v2_panel_2 {
    height: 372px;
  }

  .home_v2_page .home_v2_panel_2 .models_group_1_shot_1 {
    height: 372px;
    margin-right: 45px;
  }

  .home_v2_page .home_v2_panel_2 .models_group_1_shot_2 {
    top: 13px;
    height: 345px;
    margin-left: -45px;
  }

  .home_v2_page .home_v2_panel_2 .text_group {
    top: 114px;
    margin-right: 230px;
  }

}


@media (max-width: 991px) {

  .home_v2_page .home_v2_panel_2 {
    height: unset;
  }

  .home_v2_page .home_v2_panel_2 .models_group_mobile {
    display: block;
  }

  .home_v2_page .home_v2_panel_2 .models_group_1_shot_1,
  .home_v2_page .home_v2_panel_2 .models_group_1_shot_2 {
    display: none;
  }

  .home_v2_page .home_v2_panel_2 .text_group {
    position: unset;
    margin: 10px auto 0 auto;
    width: 175px;
  }

}






















































.home_v2_page .home_v2_panel_3 {
  background-color: #f3f4f6;
  position: relative;
  max-width: 1640px;
  padding: 0 15px;
  margin: 40px auto 0 auto;
}
.home_v2_page .home_v2_panel_3 img {
  margin: 0 auto;
  width: 100%;
  display: block;
  height: auto;
}
.home_v2_page .home_v2_panel_3 .text_group {
  position: absolute;
  left: 50%;
  margin-left: 9%;
  top: 15%;
}
.home_v2_page .home_v2_panel_3 .text_group h1:first-child {
  font-size: 28px;
  line-height: normal;
  margin-left: 0;
}
.home_v2_page .home_v2_panel_3 .text_group h1 {
  font-size: 80px;
  line-height: 86px;
  font-family: BrandonGrotesqueWeb-Black;
  margin-left: 30px;
  text-align: left;
  margin-bottom: 0;
  padding: 0;
  color: #002a4e;
}
.home_v2_page .home_v2_panel_3 .text_group p {
  font-size: 30px;
  line-height: normal;
  font-family: BrandonGrotesqueWeb-Regular;
  margin-left: 34px;
  text-align: left;
  margin-bottom: 40px;
  margin-top: -12px;
  padding: 0;
  letter-spacing: 2px;
}
.home_v2_page .home_v2_panel_3 .text_group a {
  border: 2px solid #002a4e;
  padding: 20px 20px 12px 20px;
  font-size: 25px;
  line-height: 25px;
  font-family: BrandonGrotesqueWeb-Medium;
  margin-left: 35px;
  text-align: left;
  text-transform: uppercase;
}
.home_v2_page .home_v2_panel_3 .text_group a span {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 18px;
  border-color: transparent transparent transparent #002a4e;
  margin-left: 10px;
  display: inline-block;
}
.home_v2_page .home_v2_panel_3 .text_group a:hover {
  background-color: #002a4e;
  color: white;
}
.home_v2_page .home_v2_panel_3 .text_group a:hover span {
  border-color: transparent transparent transparent #ffffff;
}




@media (max-width: 1599px) {
  .home_v2_page .home_v2_panel_3 img {
    width: 100%;
  }
  .home_v2_page .home_v2_panel_3 .text_group {
    top: 13%;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1:first-child {
    font-size: 21px;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1 {
    font-size: 64px;
    line-height: 69px;
  }
  .home_v2_page .home_v2_panel_3 .text_group p {
    font-size: 24px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a {
    font-size: 20px;
    line-height: 20px;
    padding: 18px 18px 11px 18px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a span {
    border-width: 8px 0 8px 14px;
  }
}


@media (max-width: 1369px) {
  .home_v2_page .home_v2_panel_3 img {
    width: 100%;
  }
  .home_v2_page .home_v2_panel_3 .text_group {
    top: 12%;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1:first-child {
    font-size: 16px;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1 {
    font-size: 40px;
    line-height: 44px;
  }
  .home_v2_page .home_v2_panel_3 .text_group p {
    margin-top: -6px;
    font-size: 16px;
    margin-bottom: 20px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a {
    font-size: 16px;
    line-height: 16px;
    padding: 12px 12px 6px 12px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a span {
    border-width: 4px 0 4px 7px;
  }
}



@media (max-width: 991px) {
  .home_v2_page .home_v2_panel_3 .text_group {
    top: 10%;
    margin-left: 6%;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1:first-child {
    font-size: 12px;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1 {
    font-size: 24px;
    line-height: 24px;
    margin-left: 15px;
  }
  .home_v2_page .home_v2_panel_3 .text_group p {
    font-size: 12px;
    margin-left: 16px;
    margin-top: -1px;
    margin-bottom: 0px;
    letter-spacing: unset;
  }
  .home_v2_page .home_v2_panel_3 .text_group a {
    font-size: 12px;
    line-height: 12px;
    border-width: 1px;
    padding: 5px 5px 1px 5px;
    margin-left: 15px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a span {
    border-width: 4px 0 4px 7px;
    margin-left: 5px;
  }
}







@media (max-width: 599px) {
  .home_v2_page .home_v2_panel_3 .text_group {
    top: 10%;
    margin-left: 4.5%;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1:first-child {
    font-size: 7px;
  }
  .home_v2_page .home_v2_panel_3 .text_group h1 {
    font-size: 17px;
    line-height: 18px;
    margin-left: 15px;
  }
  .home_v2_page .home_v2_panel_3 .text_group p {
    font-size: 9px;
    margin-left: 16px;
    margin-top: -1px;
    margin-bottom: 0px;
    letter-spacing: unset;
  }
  .home_v2_page .home_v2_panel_3 .text_group a {
    font-size: 9px;
    line-height: 9px;
    border-width: 1px;
    padding: 5px 5px 1px 5px;
    margin-left: 15px;
  }
  .home_v2_page .home_v2_panel_3 .text_group a span {
    border-width: 4px 0 4px 7px;
    margin-left: 5px;
  }
}




















































.home_v2_page .home_v2_panel_4 {
  margin-top: 50px;
  margin-bottom: 100px;
  display: table;
  width: 100%;
}

.home_v2_page .home_v2_panel_4 .content_group {
  display: table-row;
  width: 100%;
}

.home_v2_page .home_v2_panel_4 .content_group img {
  width: 100%;
  height: auto;
}

.home_v2_page .home_v2_panel_4 .luxe_sport_group .text_group h1 {
  margin-bottom: 0;
}

.home_v2_page .home_v2_panel_4 .luxe_sport_group,
.home_v2_page .home_v2_panel_4 .iflex_group {
  float: left;
  display: table-column;
  width: 50%;
  text-align: center;
}


.home_v2_page .home_v2_panel_4 .luxe_sport_group {
  padding: 0 25px 0 158px;
}

.home_v2_page .home_v2_panel_4 .luxe_sport_group .text_group {
  width: 360px;
  margin: 0 auto;
}

.home_v2_page .home_v2_panel_4 .iflex_group {
  padding: 0 256px 0 25px;
}

.home_v2_page .home_v2_panel_4 .iflex_group .text_group {
  margin-top: 15px;
}

.home_v2_page .home_v2_panel_4 .luxe_sport_group .luxe_sport_group_mobile {
  display: none;
}


@media (max-width: 1509px) {

  .home_v2_page .home_v2_panel_4 .luxe_sport_group {
    padding: 0 18px 0 118px;
  }

  .home_v2_page .home_v2_panel_4 .iflex_group {
    padding: 0 192px 0 18px;
  }

  .home_v2_page .home_v2_panel_4 .luxe_sport_group .text_group {
    width: 280px;
  }

}

@media (max-width: 1149px) {

  .home_v2_page .home_v2_panel_4 .luxe_sport_group {
    padding: 0 14px 0 88px;
  }

  .home_v2_page .home_v2_panel_4 .iflex_group {
    padding: 0 144px 0 14px;
  }

}

@media (max-width: 991px) {

  .home_v2_page .home_v2_panel_4 {
    margin-top: 25px;
    display: block;
  }

  .home_v2_page .home_v2_panel_4 .content_group {
    display: block;
  }

  .home_v2_page .home_v2_panel_4 .luxe_sport_group .text_group h1 {
    margin-top: 10px;
  }

  .home_v2_page .home_v2_panel_4 .luxe_sport_group,
  .home_v2_page .home_v2_panel_4 .iflex_group {
    float: unset;
    display: block;
    width: 100%;
    padding: 0 20px;
  }

  .home_v2_page .home_v2_panel_4 .iflex_group {
    margin-top: 50px;
  }

  .home_v2_page .home_v2_panel_4 .luxe_sport_group .luxe_sport_group_mobile {
    display: block;
  }

  .home_v2_page .home_v2_panel_4 .luxe_sport_group .luxe_sport_group_desktop {
    display: none;
  }

}








